.form {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 20px;
  width: 100%;
  min-width: 500px;

  div {
    position: relative;
    width: 100%;

    input,
    textarea {
      width: calc(100% - 16px);
      padding: 8px;
    }
  }

  .title {
    padding-bottom: 10px;

    input {
      height: 20px;
      font-size: 20px;
    }
  }

  .description {
    padding-bottom: 6px;

    textarea {
      height: 60px;
      font-size: 14px;
      resize: none;
    }
  }

  .submit-wrap {
    button {
      cursor: pointer;
    }
  }

  .error {
    position: absolute;
    bottom: -5px;
    left: 1px;
    font-size: 12px;
    color: red;
  }
}
